Subject: Re: bug#45705: [feature/native-comp] Excessive memory consumption on windows 10

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Jan 2021 18:10:00 +0200

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 08 Jan 2021 15:50:28 +0000
> 
> consumptions of few GiB is something I've seen more then once for long
> standing sessions.  You might be right in this being a memory leak,
> indeed I've no prove of that (I think we have none for the other
> direction either).

I'm not yet worried about memory leaks, I'm more worried that there's
no memory leaks, and instead using libgccjit indeed requires such
large memory amounts.  Are you sure this is not the case?